.slide-list{
	margin:16px 0 32px;
}

.slide-list__header{
	height:80px;
	padding-left:96px;
	background-color:#efefef;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	position:relative;
	cursor:pointer;
}
.slide-list__header:before{
	content:"";
	display:block;
	background-color:rgba(173, 90, 85, .80);
	background-size:100%;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	left:0;
	top:0;
	position:absolute;
	transition:transform 0.2s ease;
	
}
.slide-list__header:after{
	content:"";
	display:block;
	background-image:url('assets/slide-list/arrow-bottom.png');
	background-size:100%;
	background-repeat:no-repeat;
	width:80px;
	height:48px;
	position:absolute;
	right:32px;
	top:20px;
	transition:transform 0.2s ease;
	
}
.slide-list__header:hover:after{
	transform:scale(1.1);
}

.slide-list_active .slide-list__header:after{
	top:16px;
	transform:scale(1,-1);
}
.slide-list_active .slide-list__header:hover:after{
	transform:scale(1.1,-1.1);
}

.slide-list__header-inner{
	position:relative;
	display:flex;
	height:100%;
	align-items:center;
}

.slide-list__title{
	color:#fff;
	
	font-size:32px;
	font-weight:700;
	text-transform:uppercase;
	
}

.slide-list__content{
	
}

.slide-list__item{
	display:flex;
	margin:8px 0;
	align-items:center;
	padding:8px 0;
	background-color:#f3efee;
}

.slide-list__view {
	font-size:32px;
	padding:8px 32px;
	height:32px;
	color:#ad5a55;
}

.slide-list__text {
	color:#000;
	max-width:100%;
	
	box-sizing:border-box;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {

	.slide-list__header {
		padding-left:16px;
	}
	.slide-list__header:after {
		top: auto;
		bottom: 36%;
		width: 24px;
		height: 16px;
		right: 16px;
	}
	
	.slide-list_active .slide-list__header:after{
		top:auto;
		bottom:40%;
	}	
	
	
	.slide-list__title{
		font-size:16px;
		padding-right:48px;
	}
	
	.slide-list__item{
		flex-direction:column;
	}
	.slide-list__text {
		padding:16px;
	}
}